/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/*****************************************/
/* Start your style declarations here    */
/*****************************************/

.homepage-quote-slider {
    background-color:rgb(155,27,30);
    background-image:url(//cdn2.hubspot.net/hubfs/25382/homepage-slider-bg.jpg);
    background-size:cover;
    background-repeat:no-repeat;
    background-position:center center;
    width:90% !important;
}

#homeSlider div img, #testimonialsSlider div img { max-width:80%; }
#homeSlider { color:white; }
#homeSlider .quote, #testimonialsSlider .quote { 
    padding:24px 36px; 
    font-size: 24px;
    line-height: 28px;
    font-style: italic;
    font-weight:normal;
}
#homeSlider .citation, #testimonialsSlider .citation {
    font-weight: bold;
    padding-bottom: 24px;
    font-size:18px;
}
#banner-wrapper {
    width:80%;
    margin:auto !important;
    clear:none;
    padding:36px 0;
}

/* account for iphone6 landscape and down */
@media screen and (max-width:1355px) and (orientation:landscape) {
    #homeSlider .quote, #testimonialsSlider .quote { font-size:16px; line-height:20px; }
}

/* account for iphone6 portrait and down */
@media screen and (max-width:767px) {
    #homeSlider .quote, #testimonialsSlider .quote {
        font-size:14px;
        line-height:18px;
    }
}



/*------------------------------ homepage popup style ----------------------------------------*/

.page-popup-container {
  padding: 50px 15px;
  max-width: 700px;
  margin: 0 auto;
  position: relative;
}
.popup-inner-container {
  background-color: #fff;
  padding: 40px 50px;
  text-align: left;
}
.page-popup-text h3 {
  color: #ee3124;
  font-size: 40px;
  line-height: 1.2em;
  margin: 0 0 24px;
}
.page-popup-text p {
  color: #000;
  line-height: 1.5;
}
.page-popup-form form {
  margin: 30px 0 0;
}
.page-popup-form form label {
  font-size: 14px;
  color: #695E4A;
  line-height: 15px;
  margin: 0 0 4px;
  display: block;
}
.page-popup-form form label.hs-error-msg {
  color: #c87872;
}
.page-popup-form form .hs-input {
  padding: 13px !important;
  font-size: 14px;
  border: 1px solid #CCCCCC;
  box-shadow: none;
  height: 40px;
  transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  -moz-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  -webkit-transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  background-color: #fff;
  color: #707070 !important;
  font-weight: normal;
  line-height: 18px;
  margin: 0;
}
.page-popup-form form .hs-input.error {
  border-color: #c87872;
  box-shadow: 0 0 3px rgba(171,41,32,0.25);
}
.page-popup-form form .input {
  margin: 0;
}
.page-popup-form form .hs-form-field {
  margin: 0 0 20px;
}
.page-popup-form form .legal-consent-container p {
  font-size: 14px;
  color: #695E4A;
  line-height: 20px;
  margin: 15px 0;
  display: block;
}
.page-popup-form form .hs-button {
  border: 1px solid #ee3124 !important;
  background-color: #ee3124 !important;
  color: white !important;
  font-size: 18px !important;
  padding: 10px 25px !important;
  text-decoration: none !important;
  text-transform: none !important;
  display: inline-block !important;
  transition: all .3s ease !important;
  margin: 30px 0 0;
}
.page-popup-form form .hs-button:hover {
  border: 1px solid #ee3124 !important;
  background-color: white !important;
  color: #ee3124 !important;
}
input:focus, button:focus {
  outline: 0;
}
.page-popup-container .mfp-close {
  background-color: #000 !important;
  color: #fff !important;
  opacity: 1;
  border-radius: 0;
  right: 15px;
  top: 50px;
}
.page-popup-container .mfp-close:active {
  top: 50px;
}
.page-popup-container .mfp-close:hover {
  background-color: #333 !important;
}
.page-popup-form .submitted-message {
  font-size: 22px !important;
  line-height: 1.5;
  color: #000;
  text-align: center;
  margin: 30px 0;
}



/*------------------------------ responsible style ----------------------------------------*/
@media screen and (max-width:767px) {
  .popup-inner-container {
    padding: 40px 30px;
  }
  .page-popup-text h3 {
    font-size: 36px;
    margin: 0 0 18px;
  }
  .page-popup-form form {
    margin: 20px 0 0;
  }
  .page-popup-form form .legal-consent-container p {
    font-size: 13px;
    margin: 12px 0;
  }
  .page-popup-form form .hs-button {
    margin: 15px 0 0;
    font-size: 16px !important;
  }
}/*-------------- 767 end --------------*/

@media screen and (max-width:480px) {
  .popup-inner-container {
    padding: 30px 20px;
  }
  .page-popup-text h3 {
    font-size: 30px;
    margin: 0 0 14px;
  }
  .page-popup-form form {
    margin: 15px 0 0;
  }
  .page-popup-form .submitted-message {
    font-size: 20px !important;
  }
}/*-------------- 480 end --------------*/
































